Fehler im HA "Fehler beim einrichten"

Hallo zusammen,

ich habe aktuell das Problem das überall bei meinen Integrationen “Fehler beim einrichten” - “überprüfe Protokolle”.
ich kann mir aber null erklären wie das auf einmal kommt.
Das ganze ist seit dem ich die Apple Cloud Integration kein zugriff mehr zu meine Apple ID gewährt habe. Mich hat es genervt das ich jeden Morgen auf meinen Geräten eine Aufforderung bekommen habe den Zugriff zu gewähren. Das habe ich nicht mehr gemacht. Auch das löschen der Apple Integration hat nichts verändert.
Im Log steht folgendes:

2024-04-01 09:32:24.181 ERROR (MainThread) [homeassistant.components.fritz.common] Service/Action Error: cannot execute service WLANConfiguration with action GetInfo
Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/components/fritz/common.py", line 786, in _async_service_call
    result: dict = await self.hass.async_add_executor_job(
                   ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/concurrent/futures/thread.py", line 58, in run
    result = self.fn(*self.args, **self.kwargs)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/site-packages/fritzconnection/core/fritzconnection.py", line 456, in call_action
    return self.soaper.execute(service, action_name, arguments)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/site-packages/fritzconnection/core/soaper.py", line 286, in execute
    return handle_response(response)
           ^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/site-packages/fritzconnection/core/soaper.py", line 268, in handle_response
    raise_fritzconnection_error(response)
  File "/usr/local/lib/python3.12/site-packages/fritzconnection/core/soaper.py", line 166, in raise_fritzconnection_error
    raise FritzAuthorizationError(msg)
fritzconnection.core.exceptions.FritzAuthorizationError: Unable to perform operation. 401 Unauthorized (ERR_NONE) 401 Unauthorized ERR_NONE Webserver Mon, 01 Apr 2024 07:32:24 GMT
2024-04-01 09:32:36.240 INFO (SyncWorker_4) [fritzconnection] Unable to retrieve resource 'http://192.168.166.1:49000/devicehostlist.lua?sid=xxxxxxxxxxxx' from the device.
2024-04-01 09:32:36.241 ERROR (MainThread) [homeassistant.components.fritz.common] Unexpected error fetching fritz-192.168.166.1-coordinator data: Error refreshing hosts info
Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/components/fritz/common.py", line 430, in _async_update_hosts_info
    hosts_attributes = await self.hass.async_add_executor_job(
                       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/concurrent/futures/thread.py", line 58, in run
    result = self.fn(*self.args, **self.kwargs)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/site-packages/fritzconnection/lib/fritzhosts.py", line 216, in get_hosts_attributes
    storage = HostStorage(get_xml_root(source=url, session=self.fc.session))
                          ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/site-packages/fritzconnection/core/utils.py", line 78, in get_xml_root
    source = get_content_from(source, timeout=timeout, session=session)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/site-packages/fritzconnection/core/utils.py", line 56, in get_content_from
    return do_request()
           ^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/site-packages/fritzconnection/core/utils.py", line 51, in do_request
    return handle_response(response)
           ^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/site-packages/fritzconnection/core/utils.py", line 44, in handle_response
    raise FritzResourceError(message)
fritzconnection.core.exceptions.FritzResourceError: Unable to retrieve resource 'http://192.168.166.1:49000/devicehostlist.lua?sid=xxxxxxxxxxxxx' from the device.

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/helpers/update_coordinator.py", line 318, in _async_refresh
    self.data = await self._async_update_data()
                ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/components/fritz/common.py", line 323, in _async_update_data
    await self.async_scan_devices()
  File "/usr/src/homeassistant/homeassistant/components/fritz/common.py", line 555, in async_scan_devices
    hosts = await self._async_update_hosts_info()
            ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/components/fritz/common.py", line 439, in _async_update_hosts_info
    raise HomeAssistantError("Error refreshing hosts info") from ex
homeassistant.exceptions.HomeAssistantError: Error refreshing hosts info
2024-04-01 12:18:19.542 WARNING (MainThread) [deebot_client.mqtt_client] Connection lost; Reconnecting in 5 seconds ...
Traceback (most recent call last):
  File "/usr/local/lib/python3.12/site-packages/deebot_client/mqtt_client.py", line 202, in mqtt
    async with await self._get_client() as client:
  File "/usr/local/lib/python3.12/site-packages/aiomqtt/client.py", line 729, in __aexit__
    raise exc
aiomqtt.exceptions.MqttCodeError: [code:7] The connection was lost.
2024-04-01 12:49:34.438 WARNING (MainThread) [deebot_client.message] Could not parse reportStats: {'cid': '1089404768', 'stop': 1, 'enablePowerMop': 0, 'powerMopType': 1, 'stopReason': 0, 'startReason': 0, 'type': 'auto', 'mapCount': 4, 'area': 0, 'start': '1711968550', 'time': 1, 'aiopen': 1, 'aitypes': [], 'aiavoid': 0}
Traceback (most recent call last):
  File "/usr/local/lib/python3.12/site-packages/deebot_client/message.py", line 189, in __handle_body_data
    response = cls._handle_body_data(event_bus, data)
               ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/site-packages/deebot_client/message.py", line 232, in _handle_body_data
    return cls._handle_body_data_dict(event_bus, data)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/site-packages/deebot_client/messages/json/stats.py", line 30, in _handle_body_data_dict
    status = CleanJobStatus(int(data["stopReason"]))
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/enum.py", line 744, in __call__
    return cls.__new__(cls, value)
           ^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/enum.py", line 1158, in __new__
    raise ve_exc
ValueError: 0 is not a valid CleanJobStatus
2024-04-01 12:49:34.486 WARNING (MainThread) [deebot_client.message] Could not parse reportStats: {'data': {'cid': '1089404768', 'stop': 1, 'enablePowerMop': 0, 'powerMopType': 1, 'stopReason': 0, 'startReason': 0, 'type': 'auto', 'mapCount': 4, 'area': 0, 'start': '1711968550', 'time': 1, 'aiopen': 1, 'aitypes': [], 'aiavoid': 0}}
2024-04-01 12:49:34.487 WARNING (MainThread) [deebot_client.message] Could not parse reportStats: {'header': {'pri': 1, 'tzm': 480, 'ts': '1711968573165', 'ver': '0.0.1', 'fwVer': '1.2.0', 'hwVer': '0.1.1'}, 'body': {'data': {'cid': '1089404768', 'stop': 1, 'enablePowerMop': 0, 'powerMopType': 1, 'stopReason': 0, 'startReason': 0, 'type': 'auto', 'mapCount': 4, 'area': 0, 'start': '1711968550', 'time': 1, 'aiopen': 1, 'aitypes': [], 'aiavoid': 0}}}
2024-04-01 14:11:05.176 ERROR (MainThread) [bring_api.bring] Exception: Cannot get items for list xxxxxxx-xxxxx-4xxxx-a3xx-xxxxxxxxxd9c:
Traceback (most recent call last):
  File "/usr/local/lib/python3.12/site-packages/bring_api/bring.py", line 243, in get_list
    r.raise_for_status()
  File "/usr/local/lib/python3.12/site-packages/aiohttp/client_reqrep.py", line 1060, in raise_for_status
    raise ClientResponseError(
aiohttp.client_exceptions.ClientResponseError: 502, message='Bad Gateway', url=URL('https://api.getbring.com/rest/v2/bringlists/xxxxxxxx-xxxxxxx-xxxxxxx')

2024-04-01 14:11:05.176 ERROR (MainThread) [homeassistant.components.bring.coordinator] Error fetching bring data: Unable to connect and retrieve data from bring

habt ihr mal einen Tipp? Ich peil das grade gar nicht…

LG Nico

Moin,

ich denke, das ist ein Problem mit Deiner FritzBox Tools, denn da scheint der Login nicht mehr zu funktionieren
Das ist mein Bild, nicht, dass Du da die IP änder musst, das ist meine IP

Unable to retrieve resource 'http://192.168.166.1:49000/devicehostlist.lua?sid=xxxxxxxxxxxx' 
                                                 ^^^^^^^
from the device.

Und dann weiter unten, dass auch, bring und auch repositories nicht abgerufen werden können,

Also Du scheinst da etwas an Deinem Netzwerk verstellt zu haben.

VG
Bernd

Hallo Bernd,

danke für deine Antwort. Das lustige ist das ich eigentlich nichts am HA konfiguriert habe, auch am Netzwerk allgemein nicht. Außer die Deinstallation der Apple ICloud Integration.
Ich habe habe grade mal von der Konsole einen Ping an Google gesendet, der kommt an.

LG Nico

Moin,

da kann ich nichts zu sagen, aber das, was Du hier aus dem Log gepostet hast, sagt, dass da etwas nicht korrekt ist.

2024-04-01 09:32:24.181 ERROR (MainThread) [homeassistant.components.fritz.common] Service/Action Error: cannot execute service WLANConfiguration with action GetInfo
2024-04-01 09:32:36.240 INFO (SyncWorker_4) [fritzconnection] Unable to retrieve resource 'http://192.168.166.1:49000/devicehostlist.lua?sid=xxxxxxxxxxxx' from the device.
2024-04-01 09:32:36.241 ERROR (MainThread) [homeassistant.components.fritz.common] Unexpected error fetching fritz-192.168.166.1-coordinator data: Error refreshing hosts info
2024-04-01 12:49:34.486 WARNING (MainThread) [deebot_client.message] Could not parse reportStats: {'data': {'cid': '1089404768', 'stop': 1, 'enablePowerMop': 0, 'powerMopType': 1, 'stopReason': 0, 'startReason': 0, 'type': 'auto', 'mapCount': 4, 'area': 0, 'start': '1711968550', 'time': 1, 'aiopen': 1, 'aitypes': [], 'aiavoid': 0}}
2024-04-01 12:49:34.487 WARNING (MainThread) [deebot_client.message] Could not parse reportStats: {'header': {'pri': 1, 'tzm': 480, 'ts': '1711968573165', 'ver': '0.0.1', 'fwVer': '1.2.0', 'hwVer': '0.1.1'}, 'body': {'data': {'cid': '1089404768', 'stop': 1, 'enablePowerMop': 0, 'powerMopType': 1, 'stopReason': 0, 'startReason': 0, 'type': 'auto', 'mapCount': 4, 'area': 0, 'start': '1711968550', 'time': 1, 'aiopen': 1, 'aitypes': [], 'aiavoid': 0}}}
2024-04-01 14:11:05.176 ERROR (MainThread) [bring_api.bring] Exception: Cannot get items for list xxxxxxx-xxxxx-4xxxx-a3xx-xxxxxxxxxd9c:
2024-04-01 14:11:05.176 ERROR (MainThread) [homeassistant.components.bring.coordinator] Error fetching bring data: Unable to connect and retrieve data from bring

Wobei zwei nur Warnungen sind, die vom deebot
Du solltest erst einmal diese Meldungen anschauen und versuchen zu beseitigen.
Am schnellsten geht es, wenn Du fritzconnection, deebot, bring, einfach mal pausierst
Beispiel:

Dann auch mal schauen, welche Zugangsinformationen eingerichtet sind.

VG
Bernd

Hallo Bernd,

ich habe mir gedacht ich starte die HA VM vorher einmal komplett neu. Seit dem Neustart ist jetzt alles OK ohne eine Konfig Änderung.

Ich würde mal sagen das die VM irgend welche Sorgen mit der Netzverbindung hatte…

Ich danke dir trotzdem! Wenn das noch mal auftaucht werde ich noch mal laut geben und vorher dein Rat nachgehen.

Vielen Dank!

VG Nico